ISCS#FEP - Bug #2720

qEhgraph-0000000000000
11/21/2022 09:14 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/21/2022

100%
0.00 hour
0.00 hour

Description

History

#1 - 11/23/2022 09:50 AM - zhixue wei

- Status changed from New to In Progress

#2 - 11/25/2022 06:44 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
